.no-sort::before { display: none!important; }
.no-sort { pointer-events: none!important; cursor: default!important; padding-right: 8px!important; }

/*.w { width: 100%; }*/

.alert {
    position: fixed;
    z-index: 10000;
    top: 15px;
    right: 15px;
    width: 500px;
    display: none;
}

.content {
    min-height: 50px;
}

.content-header>h1 {
    font-size: 20px;
}

/*h3 input.form-control {*/
    /*height: 3em;*/
    /*padding: 0 1em;*/
    /*width: 100%;*/
    /*font-size: 120%;*/
/*}*/

.input-group .help-block {
    position: absolute;
    margin-top: 25px;
    background-color: white;
    z-index: 2;
    margin-left: 6px;
}

.clientSelect {
    background: rgba(0, 0, 0, 0.2);
    border: transparent;
    color: #ffffff;
}

.pull-right.space {
    margin-right: 5px;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before {
    /*position: absolute;*/
    /*top: 8px;*/
    /*left: 8px;*/
    display: inline-block;
    width: 20px;
    font-family: 'Glyphicons Halflings';
    opacity: 0.5;
}
table.dataTable thead .sorting:before {
    opacity: 0.2;
    content: "\e150";
}
table.dataTable thead .sorting:after {
    content: "";
}
table.dataTable thead .sorting_asc:before {
    content: "\e155";
}
table.dataTable thead .sorting_asc:after {
    content: "";
}
table.dataTable thead .sorting_desc:before {
    content: "\e156";
}
table.dataTable thead .sorting_desc:after {
    content: "";
}

label:after {
    content: ":";
}
label.no-colon:after {
    content: none;
}
.form-control-static {
    border: 1px solid #d2d6de;
    background-color: #eee;
    padding: 6px 12px;
}

/*body {*/
	/*font-size: 15px;*/
	/*line-height: 1.6;*/
	/*color: #333;*/
	/*background: white;*/
/*}*/

/*h1 {*/
	/*color: #3484D2;*/
/*}*/

/*#ajax-spinner {*/
	/*margin: 15px 0 0 15px;*/
	/*padding: 13px;*/
	/*background: white url('../images/spinner.gif') no-repeat 50% 50%;*/
	/*font-size: 0;*/
	/*z-index: 123456;*/
	/*display: none;*/
/*}*/

/*div.flash {*/
	/*color: black;*/
	/*background: #FFF9D7;*/
	/*border: 1px solid #E2C822;*/
	/*padding: 1em;*/
	/*margin: 1em 0;*/
/*}*/

/*a[href^="#error:"] {*/
	/*background: red;*/
	/*color: white;*/
/*}*/

/*form th, form td {*/
	/*vertical-align: top;*/
	/*font-weight: normal;*/
/*}*/

/*form th {*/
	/*text-align: right;*/
/*}*/

/*form .required label {*/
	/*font-weight: bold;*/
/*}*/

/*form .error {*/
	/*color: #D00;*/
	/*font-weight: bold;*/
/*}*/
